﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Vjesala", "Vjesala\Vjesala.csproj", "{7843F4E9-A6F0-4C9D-A06E-8A1339369068}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7843F4E9-A6F0-4C9D-A06E-8A1339369068}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7843F4E9-A6F0-4C9D-A06E-8A1339369068}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7843F4E9-A6F0-4C9D-A06E-8A1339369068}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7843F4E9-A6F0-4C9D-A06E-8A1339369068}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {484EA1BD-A134-416A-B0C4-AD65E61E5A90}
	EndGlobalSection
EndGlobal
